
QGIS Application - Bug report #618

error in edit GRASS vector in Windows

2007-02-26 07:57 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10677

Description

when you want edit a GRASS vector and you click on the edit icon an

output message say:

No maps opened in mMaps, probably problem in runtime linking, static

variables are not shared by provider and plugin.

History

#1 - 2007-03-02 03:03 AM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

fixed in preview2

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
